html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}
img{
	padding:0px;
	margin:0px;
}
body{
	background-color:#1b45a7;
    background-position: center center;
    background-attachment:fixed;
	font-family: Arial, Helvetica, sans-serif;
	color:#1b1b1b;
	FONT-SIZE: 13px;
}
#header{
	background-image:url('http://www.laos-airtickets.com/Includes/Themes/Lao-Airlines/Header_2016/header.png');
	background-position: top center;
	background-repeat:no-repeat;
	width:auto;
	height:361px;
	background-color:red;
}

#ribbon{
	background-repeat:no-repeat;
	background-position: center 373px;
	width:1198px;
	height:295px;
}

#main-menu{
	padding-top:0px;
	font-size:22px;
	height:auto;
	text-align:center;
}
#menu{
	list-style: none;
	padding-top:28px;
	font-size:18px;
}
#menu li{
	padding-top:0px;
	float:right;
	line-height:20px;
}
#menu li a{
	color:#1b1b1b;
}
#menu li a:hover{
	color:#1b45a7;
}
#menu-00{
	width: 206px;
}
#menu-tw{
	width: 87px;
}
#menu-fb{
	width: 88px;
}
#menu-01{
	width: 145px;
}
#menu-02{
	width: 115px;
}
#menu-03{
	width: 78px;
}
#menu-04{
	width: 115px;
}
#menu-05{
	width: 125px;
}
#menu-06{
	width: 105px;
}
#menu-07{
	width: 101px;
}
#menu-08{
	width: 14px;
}
#left_two_column{
	width:342px;
	float:left;
}
#right_two_column{
	width:585px;
	float:right;
	line-height:17px;
}
#container{
	margin-top:33px;
	background-image:url('http://www.laos-airtickets.com/Includes/Themes/Lao-Airlines/Header_2016/body.png');
	background-position: top center;
	width:1349px;
	background-repeat:no-repeat;
}
#wrapper{
	padding-top:12px;
	width:940px;
	overflow:hidden; 
	display:block;
}
.lbl{
	font-size:20px;
	text-align:left;
}
.cty-wrapper{
	float:left;
	width:210px;
	height:auto;
}
.cty-space{
	margin-right:6px;
}
.cty-title{
	margin-top:5px;
	text-align:left;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	line-height:28px;
}
.cty-content{
	text-align:left;
	font-size:13px;
	line-height:17px;
	margin-bottom:30px;
}
#top-footer-menu{
	width:1016px;
	height:16px;
	background-image:url('http://laos-airtickets.com/Images/Background/top-footer.png');
	background-repeat:repeat-y;
}
#middle-footer{
	width:1016px;
	height:155px;
	background-image:url('http://laos-airtickets.com/Images/Background/middle-footer.png');
	background-repeat:repeat-y;
}
#bottom-footer{
	width:1016px;
	height:46px;
	background-image:url('http://laos-airtickets.com/Images/Background/bottom-footer.png');
	background-repeat:no-repeat;
}
#footer{
	background-color:#222222;
	width:auto;
	height:200px;
	padding-top:35px;
	overflow:hidden; 
	display:block;
}
#content-footer{
	color:#9e9eba;
	font-size:12px;
	line-height:20px;
}
#top-footer a{
	color:#9e9eba;
	font-size:12px;
    text-decoration:none;
}
#top-footer a:hover{
	color:#FFF;
    text-decoration:underline;
}
#bottom-footer a{
	color:#000000;
    text-decoration:underline;
}
#bottom-footer a:hover{
	color:#000000;
    text-decoration:underline;
}
.title-footer {
	color:#005bab;
    font-size:15px;
	font-weight:bold;
}
.link{
	color:#000000;
}
.link a{
	color:#000000;
    text-decoration:underline;
}
.link a:hover{
	color:#000000;
    text-decoration:underline;
}
a.email{
	color:#9e9eba;
	text-decoration: none;
}
a.email:hover {
	color:#fff;
	text-decoration: underline;
}
#qv{
	position:absolute;
	left:472px;
	top:28px;
	width:488px;
	height:159px;
	z-index:1;
	background:url(http://laos-airtickets.com/Images/Background/qv.png) no-repeat;
}
#logo{
	color:#fff;
	float:left;
	line-height:20px;
	margin:124 10 0 0px;
	padding-left:26px;
	font-weight:bold;
}
#title{
	float:left;
	line-height:20px;
	margin:5 10 0 0px;
	padding-left:26px;
	font-weight:bold;
	color:#FFFFFF;
}
#menu-btn{
	padding-top:5px;
	width:36px;
	height:22px;
	cursor:pointer;
}
#sub-menu{
	 background:transparent;
	 position:absolute;
	 width:953px;
	 height:781px;
	 z-index:500;
}
#search-box{
     width:220px;
}
#hidden-search-box{
	margin-left:0px;
	margin-top:2px;
	width:205px;
	height:18px;
	border:0px;
}
#slogan{
	padding-top:272px;
	font-size:18px;
	color:#fff;
	text-align:left;
	padding-left:201px;
}
#warpper{
	width:985px;
	/*background-color:red;*/
}
#left-col{
	width:642px;
	height:auto;
	float:left;
	padding-left:1px;
}
#right-col{
	width:310px;
	height:auto;
	float:right;
	margin-right:1px;
}

#timetable-container{
	 background:#F4F4F4;
	 border-bottom:1px solid #DFDCDC;
	 width:781px;
	 height:311px;
	 background-position:center;

}

table.tour {
	COLOR: #1B1B1B;
	border-top:1px solid #D0D0D0;
    border-right:1px solid #D0D0D0;
	width:100%;
}

table.tour td {
   height:25px;
   text-align:center;
   border-left:1px solid #D0D0D0;
   border-bottom:1px solid #D0D0D0;
   padding:2px;
   font-size:16px;
}

.btn-tour-booking{
	background-color: #c00c0c;
    border-bottom: 1px solid #ad2d2d;
    border-left: 1px solid #ad2d2d;
    border-right: 1px solid #ad2d2d;
    border-top: 1px solid #ad2d2d;
    color: #fff;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	height:30px;
	width:90px;
}

#v-news{
	margin-left:17px;
	background:url(http://laos-airtickets.com/Images/Background/v-news.png) no-repeat;
	background-position:11 0px;
	height:25px;
}
#news{
	list-style: none;
	font-family:verdana,arial,sans-serif;
	font-size:10px;
	font-weight:normal;
}
#news li{
	float:left;
	line-height:21px;
}
#news-00{
	width: 13px;
}
#news-01{
	width: 790px;
}
#news-02{
	font-weight:bold;
	width: 60px;
}
#news-02 a{
	color:#000000;
    text-decoration:underline;
}
#news-02 a:hover{
	color:#000000;
    text-decoration:underline;
}
#news-03{
	width: 28px;
}
#news-04{
	font-weight:bold;
	width: 61px;
}
#news-04 a{
	color:#000000;
    text-decoration:underline;
}
#news-04 a:hover{
	color:#000000;
    text-decoration:underline;
}
#hidden-search-box{
	margin-left:11px;
	margin-top:3px;
	width:206px;
	height:18px;
	border:0px;
}
#top-frame{
	background:url(http://laos-airtickets.com/Images/Background/top-frame.png) no-repeat;
	padding-top:25px;
	height:36px;
	background-position:center;
}
a.recom{
	text-decoration: none;
}
a.recom:hover {
	text-decoration: none;
}
a.h-link{
	color:#1b1b1b;
	text-decoration: none;
}
a.h-link:hover {
	color:#1b1b1b;
	text-decoration: underline;
}

a.h-hotel{
	color:#1b1b1b;
	text-decoration: underline;
}
a.h-hotel:hover {
	color:#1b1b1b;
	text-decoration: underline;
}

#adszone{
	width:342px;
	margin-bottom:12px;
}
#right-media-box{
	padding-top:12px;
	padding-bottom:12px;
	width:585px;
}
.padd-top{
	padding-top:10px;
}
.small-box-content{
	text-align:left;
	width:299px;
	line-height:17px;
	vertical-align:top;
	border:1px solid #DFDCDC;
	padding:10px;
}
.big-box-content{
	text-align:left;
	width:563px;
	line-height:17px;
	vertical-align:top;
}
.small-box-top{
	padding:10px;
	text-align:left;
	width:299;
	height:15px;
	border:1px solid #DFDCDC;
	background-color:#f5f5f5;
}
.small-box-hotel-top{
	padding:10px;
	text-align:left;
	width:342;
	height:68px;
	background:url(http://laos-airtickets.com/Images/Background/hotel-airfare-recommend.jpg) no-repeat;
}
.small-box-middle{
	padding:9 11 11 6;
	width:310;
}
.small-box-bottom{
	margin-bottom:12px;
	width:310px;
	height:19px;
	background:url(http://laos-airtickets.com/Images/Background/small-bottom-col.gif) no-repeat;
	background-position:center;
}
.video-top{
	text-align:left;
	width:585;
	height:52px;
	background:url(http://laos-airtickets.com/Images/Background/video-top.png) no-repeat;
}
.big-box-top{
	padding:10px;
	text-align:left;
	margin-top:12px;
	width:585;
	height:5px;
	background:url(http://laos-airtickets.com/Images/Background/big-top-col.gif) no-repeat;
}
.big-box-middle{
	padding-top:8px;
	width:585;
	background:url(http://laos-airtickets.com/Images/Background/big-body-col.gif);
	background-repeat:repeat-y;
	
}
.big-box-bottom{
	width:642px;
	height:19px;
	background:url(http://laos-airtickets.com/Images/Background/big-bottom-col.gif) no-repeat;
	background-position:center;
}
.fare-update-top{
	padding-left:10px;
	color:#FFF;
	text-align:left;
	width:585;
	line-height:43px;
	background:url(http://laos-airtickets.com/Images/Background/daily-update-fare.png) no-repeat;
}

#small-search-panel-top{
	color:#FFF;
	padding:5 0 4 10px;
	text-align:left;
	font-weight:bold;
	width:300px;
	line-height:28px;
	background-color:#f12487;
}
#small-search-panel-middle{
	width:310px;
	background-color:#ff489a;
	
}
#search-panel-top-multi{
	color:#FFF;
	margin-left:0px;
	text-align:left;
	font-weight:bold;
	width:912px;
	line-height:37px;
	background:url(http://laos-airtickets.com/Images/Background/search-panel-top-multi.png) no-repeat;
}
#search-panel-middle-multi{
	width:912px;
	background-color:#ff489a;
}
#search-panel-top{
	color:#FFF;
	padding:3 0 0 18px;
	margin-top:-5px;
	text-align:left;
	font-weight:bold;
	width:610px;
	line-height:34px;
	background:url(http://laos-airtickets.com/Images/Background/search-panel-top.png) no-repeat;
}
#search-panel-middle{
	width:610px;
	background-color:#f12487;
	
}
.top-side-bar{
	color:#FFF;
	padding:0px;
	margin-top:-5px;
	text-align:left;
	font-weight:bold;
	width:311px;
	line-height:37px;
	height:37px;
	background:url(http://laos-airtickets.com/Images/Background/top-side-bar.png) no-repeat;
}
.body-side-bar{
	background-color:f5f5f5;
	height:auto;
	width:311px;
}
.box-onecol{
	 width:787px;
	 border:1px dashed #D0D0D0;
	 height:auto;
}
.box-onecol-inner{
	margin:10px;
	 width:759px;
	 border:0px;
	 height:auto;
}
.btn-booking{
	background-color: #e67399;
    border-bottom: 1px solid #ad2d2d;
    border-left: 1px solid #ad2d2d;
    border-right: 1px solid #ad2d2d;
    border-top: 1px solid #ad2d2d;
    color: #fff;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
}
.gray-top-onecol{
	color:#1B1B1B;
	padding:9 0 0 0px;
	text-align:left;
	font-weight:bold;
	width:791px;
	line-height:30px;
	height:30px;
	background:url(http://laos-airtickets.com/Images/Background/gray-top-onecol.png) no-repeat;
}
.gray-cont-onecol{
	width:790px;
}
.gray-middle-onecol{
	text-align:left;
	padding:0 0 0 0px;
	width:791px;
	background:url(http://laos-airtickets.com/Images/Background/gray-middle-onecol.png) repeat-y;
	
}
.gray-box-top{
	color:#1B1B1B;
	padding:9 0 0 10px;
	text-align:left;
	font-weight:bold;
	width:642px;
	line-height:40px;
	background-color:#f1f1f1;
}
.m-gray-box-top{
	color:#1B1B1B;
	padding:9 0 0 10px;
	text-align:left;
	font-weight:bold;
	width:777px;
	height:35px;
	background:url(http://laos-airtickets.com/Images/Background/m-gray-top.png) no-repeat;
}
.m-gray-box-middle{
	line-height:25px;
	text-align:left;
	padding:0 0 0 10px;
	width:777px;
}
.gray-box-middle{
	text-align:left;
	padding:0 0 0 10px;
	margin-bottom:-13px;
	width:642px;
	background-color:#f6f6f6;
}
.gray-box-content{
	padding-right:13px;
	text-align:center;
}
.gray-box-bottom{
	padding-left:11px;
	width:585px;
	height:2px;
	background:url(http://laos-airtickets.com/Images/Background/gray-bottom.png) no-repeat;
}

.l-gray-box-top{
	color:#1B1B1B;
	padding:9 0 0 10px;
	text-align:left;
	font-weight:bold;
	width:940px;
	line-height:28px;
	background:url(http://laos-airtickets.com/Images/Background/l-gray-top.png) no-repeat;
}
.l-gray-box-middle{
	text-align:left;
	padding:0 0 0 10px;
	width:940px;
	height:auto;
	background:url(http://laos-airtickets.com/Images/Background/l-gray-middle.png) repeat-y;
	overflow:hidden; 
	display:block;
}
#search-panel{
	padding:18 0 30 30px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
}
#small-search-panel{
	padding:10 0 30 16px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
}
#airline-logo{
	background:url(http://laos-airtickets.com/Images/Airline-Logos/B-lao-airlines-logo.gif) no-repeat;
	position:absolute;
	margin-left:267px;
	height:55px;
	width:138px;
}
#airline-logo-laosairt{
	background:url(http://laos-airtickets.com/Images/Background/pink-logo.png) no-repeat;
	position:absolute;
	margin-left:267px;
	height:92px;
	width:103px;
}
#small-airline-logo{
	background:url(http://laos-airtickets.com/Images/Airline-Logos/QV-small-logo.gif) no-repeat;
	position:absolute;
	margin-left:110px;
	margin-top:-11px;
	height:55px;
	width:138px;
}
#bkk-flights-specials{
	background:url(http://laos-airtickets.com/Images/Banner/Discovery-Airpass.jpg) no-repeat;
	margin-top:12px;
	width:585px;
	height:350px;
}
#DEPTFROM{
	width:195px;
}
#DEPTFROM{
	width:195px;
}
#GOINGTO{
	width:195px;
}
#GOTO{
	width:190px;
}
#dept-space{
	margin:12px;
}
#date-space{
	margin:11px;
}
#dept-lbl-space{
	padding-right:131px;
}
#date-lbl-space{
	padding-right:124px;
}
#tickettype-lbl-space{
	padding-right:28px;
}
.passenger-lbl-space{
	padding-left:20px;
}
.small-passenger-lbl-space{
	padding-left:5px;
}
.search-title-label{
	line-height:25px;
}
.search-padding{
	padding:5px;
}
#booking-remark{
	text-align:center;
	font-size:13px;
}
#search-button{
	padding:33 0 20 190px;
	text-align:left;
}
#small-search-button{
	padding:30 0 20 84px;
	text-align:left;
}
.btn-airfare {
	width:65px;
	height:20px;
	margin-top:10px;
	margin-bottom:6px;
	padding-top:3px;
	float:right;
	text-align:center;
	FONT: 11px verdana;
	font-weight:bold;
	color: #FFFFFF;
	background: url(http://laos-airtickets.com/Images/Buttons/btn-airfare.gif) no-repeat;
	cursor:pointer;
}
.btn-timetable {
	width:77px;
	height:20px;
	margin-top:10px;
	margin-bottom:6px;
	padding-top:3px;
	float:right;
	text-align:center;
	FONT: 11px verdana;
	font-weight:bold;
	color: #FFFFFF;
	background: url(http://laos-airtickets.com/Images/Buttons/btn-timetable.gif) no-repeat;
	cursor:pointer;
}


.btn-small-red{
	background-color: #dc2127;
    border-bottom: 1px solid #d80007;
    border-left: 1px solid #d80007;
    border-right: 1px solid #d80007;
    border-top: 1px solid #d80007;
    color: #fff;
	text-align:center;
	cursor:pointer;
}

.btn-small-green{
	font-size:11px;
	background-color: #127d00;
    border-bottom: 1px solid #127d00;
    border-left: 1px solid #127d00;
    border-right: 1px solid #127d00;
    border-top: 1px solid #127d00;
    color: #fff;
	text-align:center;
	cursor:pointer;
}


.dotted{
	width:100%;
	height:12px;
	border-bottom:1px dashed #E0E0E0;
}
.inner{
	float:left;

}
.inner img{
	padding:0px;
	margin:4px 10px 0 0;
}
.submenu-inner{
	padding-left:12px;
	width:176px;
	float:left;

}
.submenu-inner img{
	padding-bottom:3px;
	margin:0px 0px 0px 0px;
}

.clear{
	clear:both;
}
.red-font{
	color:#CE0201;
}
.blue-font{
	color:#185360;
}

h1{
	font-size:13px;
}
h2{
	font-size:13px;
}
h3{
	font-size:16px;
}
h4{
	font-size:15px;
}
h5{
	font-size: 13px;
	float:left;
}
table.timetable {
	COLOR: #1B1B1B;
	border-top:1px solid #D0D0D0;
    border-right:1px solid #D0D0D0;
	width:100%;
}

table.timetable td {
   height:25px;
   text-align:center;
   border-left:1px solid #D0D0D0;
   border-bottom:1px solid #D0D0D0;
   padding:2px;

}
.timetable-head {
	color:#fff;
	background-color:#1C81B5;

}
table.normal {
	COLOR: #1B1B1B;
	border-top:1px solid #D0D0D0;
    border-right:1px solid #D0D0D0;
	width:100%;
}

table.normal td {
   height:25px;
   border-left:1px solid #D0D0D0;
   border-bottom:1px solid #D0D0D0;
   padding-right:10px;
}

table.noborder {
	border:1px solid #fff;
}

table.noborder td {
border:1px solid #fff;
}

table.hotel {
	COLOR: #1B1B1B;
	border-top:1px solid #D0D0D0;
    border-right:1px solid #D0D0D0;
	width:310;
}

table.hotel td {
   height:25px;
   text-align:center;
   border-left:1px solid #D0D0D0;
   border-bottom:1px solid #D0D0D0;
   padding:2px;

}

.TG-timetable-head {
	color:#fff;
	background-color:#7B1CB5;

}
.QV-timetable-head {
	color:#fff;
	background-color:#0050a2;

}
.J8-timetable-head {
	color:#fff;
	background-color:#00aefe;

}
.PG-timetable-head {
	color:#fff;
	background-color:#1C4CB5;

}
.VN-timetable-head {
	color:#fff;
	background-color:#1C7AB5;

}

.timetable-head2 {
	color:#1B1B1B;
	background-color:#F2F2F2;

}

table.airfare {
	COLOR: #1B1B1B;
	border-top:1px solid #D0D0D0;
    border-right:1px solid #D0D0D0;
	width:100%;
}

table.airfare td {
   height:25px;
   text-align:center;
   border-left:1px solid #D0D0D0;
   border-bottom:1px solid #D0D0D0;
   padding:2px;

}
.airfare-head {
	color:#fff;
	background-color:#6DAA1F;

}
#remark{
	text-align:left;
	padding:10 0 10 0px;
	color:#CE0201;
}
.star {
	color: #f75757;
}
.send-btn{
	border: 1px;
}
.search-btn{
	border: 1px;
}
.no-border{
	border: 0px;
}

#hr-pay{
	color:#B9B9B9;
	float:left;
	width:755px;
}
input,select,textarea {
	FONT-SIZE: 12px; 
	COLOR: #1B1B1B; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: left;
	border: 1px solid #C5CCD3;
	height:25px;
}
.inner-shadow{
	 background-image: url(http://laos-airtickets.com/Images/Background/bg_textbox.gif);
}
.bg{
	background-image: url(http://laos-airtickets.com/images/bg.jpg);
	background-repeat:repeat-y;
	background-position:center;
}
.radioWhite { 
	background-color: transparent; 
	border:0px;
}

.block-sub-content{
	width:832px;
}

.reserv-container{
	padding:20 20 0 20px;
}
#flight-container-left{
	float:left;
	width:452px;
}
#flight-container-right{
	width:452px;
	float:right;
}
#ob-flight-top{
	text-align:center;
	font-size:13px;
	width:451px;
	height:85px;
	background-image:url(http://laos-airtickets.com/Images/Background/ob-flight-top.png);
	background-repeat:no-repeat;
}
#ob-interline-top{
	text-align:center;
	font-size:13px;
	width:915px;
	height:64px;
	background-image:url(http://laos-airtickets.com/Images/Background/ob-interline-top.png);
	background-repeat:no-repeat;
}
#rt-flight-top{
	text-align:center;
	font-size:13px;
	width:451px;
	height:85px;
	background-image:url(http://laos-airtickets.com/Images/Background/rt-flight-top.png);
	background-repeat:no-repeat;
}
.flight-middle{
	width:451px;
	background-image:url(http://laos-airtickets.com/Images/Background/flight-middle.png);
	background-repeat:repeat-y;
}
.interline-middle{
	width:914px;
	background-image:url(http://laos-airtickets.com/Images/Background/interline-middle.png);
	background-repeat:repeat-y;
}
.flight-bottom{
	width:451px;
	height:9px;
	background-image:url(http://laos-airtickets.com/Images/Background/flight-bottom.png);
	background-repeat:no-repeat;
}
.interline-bottom{
	width:914px;
	height:1px;
	background-image:url(http://laos-airtickets.com/Images/Background/interline-bottom.png);
	background-repeat:no-repeat;
}

#multi-flight-top{
	text-align:center;
	font-size:13px;
	width:927px;
	height:85px;
	background-image:url(http://laos-airtickets.com/Images/Background/multi-flight-top.png);
	background-repeat:no-repeat;
}
#multi-flight-middle{
	width:927px;
	background-image:url(http://laos-airtickets.com/Images/Background/multi-flight-middle.png);
	background-repeat:repeat-y;
}
#multi-flight-bottom{
	width:927px;
	height:16px;
	background-image:url(http://laos-airtickets.com/Images/Background/multi-flight-bottom.png);
	background-repeat:no-repeat;
}
#reserv-info{
	font-size:12px;
	line-height:20px;
	text-align:left;
}

#outbound-wrapper{
	width:342px;
	float:left;
}
#return-wrapper{
	width:342px;
	float:right;
}

#reserv-info-top{
	margin-top:12px;
	width:927px;
	height:32px;
	background-image:url(http://laos-airtickets.com/Images/Background/reserv-info-top.png);
	background-repeat:no-repeat;
}
#reserv-info-middle{
	text-align:left;
	line-height:25px;
	font-size:15px;
	width:985px;
	background:#ececec;
	background-repeat:repeat-y;
}
#reserv-info-bottom{
	width:927px;
	height:25px;
	background-image:url(http://laos-airtickets.com/Images/Background/reserv-info-bottom.png);
	background-repeat:no-repeat;
}
#reserv-content{
	padding:0 15 0 15px;
}
.lbl-step{
	width:100%;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	padding:10 10 10px 6px;
	background-image:url(http://laos-airtickets.com/Images/Background/step.jpg);
	background-repeat:no-repeat;
	background-position:0 7px;
}
.lbl-none-step{
	width:100%;
	font-size:16px;
	padding:10 10 10px 6px;
}

#not-available-flight-top{
	font-size:13px;
	width:451px;
	height:81px;
	background-image:url(http://laos-airtickets.com/Images/Background/not-flight-top.png);
	background-repeat:no-repeat;
}
#not-available-flight-middle{
	width:451px;
	background-image:url(http://laos-airtickets.com/Images/Background/not-flight-middle.png);
	background-repeat:repeat-y;
}
#not-available-flight-bottom{
	width:451px;
	height:12px;
	background-image:url(http://laos-airtickets.com/Images/Background/not-flight-bottom.png);
	background-repeat:no-repeat;
}
#not-available-flight-bg{
	height:150px;
	width:451px;
	background-image:url(http://laos-airtickets.com/Images/Background/not-flight-bg.png);
	background-repeat:no-repeat;
	position:absolute;
	background-position:center;
}
#one_column{
	line-height:18px;
	text-align:left;
}
.cs-title{
	font-weight:bold;
	color:#1B1B1B;
	width:600px;
	font-size:13px;
}
.cs-body{
	width:600px;
	padding:5px;
	border-left:1px solid gray;
	margin:10px; 
	background:#F7F7F7;
}
.cs-link{
	font-weight:bold;
	color:#1B1B1B;
	width:600px;
}
#cs-disp_result{
	font-size:16px;
	font-weight:bold;
}
#cs-result-notfound{
	font-size:13px;
	font-weight:bold;
}
.cs-hr{
	height: 1px;
	color: #c5ccd3;
}
.highlight{
	color:#cc0000;
}
.highlight1{
	background:#FFA7A7;
}
.highlight2{
	background:#A7FFBA;
}
.highlight3{
	background:#A7DCFF;
}
.highlight4{
	background:#FFDEA8;
}
.highlight5{
	background:#F8FFA7;
}
.search-n{
	height:30;
}
.pax-n{
	width:65;
}
.btnOnRequest{
	font-size:16px;
	BACKGROUND-COLOR: #3c5a96;
	BORDER-BOTTOM: 1px solid #366D94;
	BORDER-LEFT: 1px solid #6495ED;
	BORDER-RIGHT: 1px solid #366D94;
	BORDER-TOP: 1px solid #6495ED;
	COLOR: White;
	text-align : center;
	cursor: hand;
	height: 22px;
	padding-bottom:5px;
	padding-top:7px;
	font-weight:bold;
	width:160px;
	height:40px;
}
.btnOnBooking{
	font-size:16px;
	BACKGROUND-COLOR: #7bb139;
	BORDER-BOTTOM: 2px solid #70a134;
	BORDER-LEFT: 2px solid #70a134;
	BORDER-RIGHT: 2px solid #70a134;
	BORDER-TOP: 2px solid #70a134;
	COLOR: White;
	text-align : center;
	cursor: hand;
	height: 22px;
	padding-bottom:5px;
	padding-top:7px;
	font-weight:bold;
	width:160px;
	height:40px;
}
#n-search-panel-top{
	color:#FFF;
	padding:3 0 0 18px;
	margin-top:7px;
	text-align:left;
	font-weight:bold;
	width:642px;
	line-height:34px;
	background:url(http://laos-airtickets.com/Images/Background/search-panel-top.png) no-repeat;
}
#n-search-panel-middle{
	width:642px;
	background-color:#ff489a;
	
}
#n-airline-logo{
	background:url(http://laos-airtickets.com/Images/Airline-Logos/B-lao-airlines-logo.gif) no-repeat;
	position:absolute;
	margin-left:213px;
	height:55px;
	width:138px;
}
#book-group{
	position:absolute;
	margin-top:-40px;
	margin-left:443px;
	height:55px;
	width:138px;
}
.btnOnDel{
	font-size:10px;
	BACKGROUND-COLOR: #e32540;
	BORDER:	1px solid #ffffff;
	COLOR: #fff;
	text-align : center;
	cursor: hand;
	height: 10px;
	padding-bottom:5px;
	padding-top:7px;
	font-weight:bold;
	width:94px;
	height:25px;
}
.btnOnAdd{
	font-size:10px;
	BACKGROUND-COLOR: #56b656;
	BORDER:	1px solid #ffffff;
	COLOR: #fff;
	text-align : center;
	cursor: hand;
	height: 10px;
	padding-bottom:5px;
	padding-top:7px;
	font-weight:bold;
	width:110px;
	height:25px;
}